body {
	background-color:#FFFFFF;
	font-family:verdana,arial;
	font-size:10pt;
	color: #000000}

p {
	font-family:verdana,arial;
	font-size:10pt;
	color: #000000}

td {
	font-size:10pt}

h1 {
	font-size:14pt;
	font-weight:bold}

a:link {
	color:#777777;
	text-decoration:underline}

a:active {
	color:#777777;
	text-decoration:underline}

a:visited {
	color:#777777;
	text-decoration:underline}

a:hover {
	color:#EA0017;
	text-decoration:underline}
